## org.Biocorba.Seqcore
Class UnableToProcess

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.omg.CORBA.UserException
                        |
                        +--org.Biocorba.Seqcore.UnableToProcess

public final class UnableToProcess
extends org.omg.CORBA.UserException
implements org.omg.CORBA.portable.IDLEntity

See Also:
  Serialized Form

Field Summary
`java.lang.String` `reason`

Constructor Summary
`UnableToProcess()`
`UnableToProcess(java.lang.String __reason)`

Method Summary
`java.lang.String` `getMessage()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### reason

    public java.lang.String reason

Constructor Detail

### UnableToProcess

    public UnableToProcess()

### UnableToProcess

    public UnableToProcess(java.lang.String __reason)

Method Detail

### getMessage

    public java.lang.String getMessage()

  Overrides:
    getMessage in class java.lang.Throwable